Bug 7949 - [UPDATE REQUEST] gtk+3.0 3.22.9 -> 3.22.15
: [UPDATE REQUEST] gtk+3.0 3.22.9 -> 3.22.15
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-19 00:21 MSD by Nemial
Modified: 2017-06-05 20:27 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-05-19 00:21:34 MSD
Advisory: "New bugfix release 3.22.15"
https://abf.rosalinux.ru/build_lists/2871777
https://abf.rosalinux.ru/build_lists/2871778
Comment 1 Vladimir Potapov 2017-05-25 17:43:38 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-06-05 18:39:51 MSD
gtk+3.0-3.22.15-1
https://abf.rosalinux.ru/build_lists/2871777
https://abf.rosalinux.ru/build_lists/2871778
*************************** Advisory ************************
New bugfix release 3.22.15
*************************************************************
QA Verified